.input{margin:0px; padding:0px;}

.bg {

	background: url(images/bg_big.gif); width:825px;

}

.heading_bg{background:url(images/heading_bg.gif); height:11px;}

.menu_bg{background:#000000; height:22px;font-family:Arial; font-size:12px; font-weight:bold; color:#FFFFFF;}

.menu_font{font-family:Arial; font-size:12px; font-weight:bold; color: #990000;}

.menu_font01{font-family:Arial; font-size:12px; font-weight:bold; color: #000;}

.body_font{font-family:Arial; font-size:12px;color: #000;}

.bg_fla { background: #344A3D;}

.menu_fla{font-family:Arial; font-size:12px; font-weight:bold; color: #fff;}

.menu_fla01{font-family:Arial; font-size:11px;color: #fff; text-align:justify;}

.body_txt{font-family:Arial; font-size:12px;color: #a3f701;font-weight:bold; }
.body_txt a:hover{color:#a3f701;}
.body_txt a:link{color:#b4fe94}
.menu_bttm{font-family:Arial; font-size:12px;color: #fff;}
.menu_bttm a:hover{color:#a3f701;}
.menu_bttm a:link{color:#b4fe94}

.bg_bttm{background:url(images/bg_bttm.gif); height:28px;font-family:Arial; font-size:12px; font-weight:bold; color:#000;}

#top a:visited{color:#a3f701; text-decoration:none;}#top a:link{color: #B4FE94 ;text-decoration:none;}

#top a:hover{color:#a3f701; text-decoration:underline;}

#top1 a:visited{color: #a3f701; text-decoration:none;}#top1 a:link{color:#0000FF;text-decoration:none;}

#top1 a:hover{color: #990000; text-decoration:underline;}
        .productlist
        {
            float: none;
            display: block;
            width: 100%;
        }
        .description
        {
            float: none;
            display: block;
            width: 100%;
        }
        .product
        {
            margin: 4px 4px 4px 4px;
            padding: 2px 2px 2px 2px;
            border: solid 1px green;
            float: left;
            display: inline;
            width: 150px;
            height: 200px;
            text-align: center;
            color: Green;
        }
        .product a
        {
            color: Green;
            font-weight: bold;
            font-size: 11px;
        }



